
	small{
		color:#2f5f5a !important;
	}
	@media (min-width: 1200px){
h2 {
    letter-spacing: .24px;
    font-size: 21px !important;
    line-height: 30px !important;
}
		h3 {
    letter-spacing: .24px;
    font-size: 19px;
    line-height: 30px !important;
}
	}
	.h1 .small, .h1 small, .h2 .small, .h2 small, .h3 .small, .h3 small, h1 .small, h1 small, h2 .small, h2 small, h3 .small, h3 small{
		
		    font-size: 60% !important;
	}
	@media (max-width: 991px){
		#hroffer{
			display: block !important;
		}
			.tower-item__title {
	color: #00514a !important;
	font-family: Futura,Trebuchet MS,Arial,sans-serif !important;
     font-weight: bold;
}
		h1, h2, h3, .h1, .h2, .h3 {
    color: #00514a !important;
			font-weight: bold;
}
							.page-header h1, .page-header p.h1 {
    position: absolute !important;
    left: 0 !important;
    text-align: center;
    right:0 !important;
	margin:0 auto !important;
    /* padding-bottom: 50px !important; */
}
}
	.price span {
    font-size: 18px !important;
}
	
	.tower-item__text,.tower-item__title {

    font-family: Futura,Trebuchet MS,Arial,sans-serif; 
}
	body {
    font-family: Futura,Trebuchet MS,Arial,sans-serif !important;
    color: #00514a73 !important;
}
	ul.navbar-nav > li.primary > a.firstLevel {

   font-family: 'Minion Pro', sans-serif !important;
}
	ul.navbar-nav > li.primary .dropdown-menu {
  
    font-family: 'Minion Pro', sans-serif !important;
}
	#mainHeader li:last-child .cizgi{
		opacity:0;
	}
	#secondMenu li:last-child .cizgi2{
		opacity:0;
	}
	#booking-summary big {
    color: #003c35 !important;
}

	.booking-result .price:not(.text-primary) span {
    color: #00514a !important;
}
	.navbar-nav ul li a:hover, .navbar-nav ul li.hover > a {
    background: #003c35;
    color: #fff !important;
}
	.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #33736d !important;
}
	#booking-breadcrumb .breadcrumb-item {
    background: #c9d4d3 !important;
}
	#booking-breadcrumb .breadcrumb-item.done {
    background: #00514a !important;
}
	.lead {

    color: #679596 !important;
}
	aside .widget-title {
    color: #00514a !important;
    font-weight: bolder;
}
	footer, footer h3, footer .widget-title, footer a {
    color: #fff !important;
}
	.carousel-global .owl-item:hover .tower-item{
	
	    box-shadow: 0px 0px 6px 7px #d9e0df;
        border: 2px solid #00514a80;
			        padding: 5px;

	}
	.carousel-global .owl-item .tower-item{
	        padding: 5px;
	}

	.btn-type-2{
		font-weight:bold;
	}
.rsMinW .rsArrowLeft,.rsMinW .rsArrowRight,.rsMinW .rsBullets {
    z-index: 112 !important;
 
}
	#search-home-wrapper {
    z-index: 111 !important;
 
}
	#search-page .container {
    padding: 0px !important;
}
	
	.select2-container-active .select2-choice, .select2-container-active .select2-choices {
  border: 1px solid #bcd1cf;
  outline: none; }

.select2-dropdown-open.select2-drop-above .select2-choice, .select2-dropdown-open.select2-drop-above .select2-choices {
  border: 2px solid #bcd1cf; }

.select2-results .select2-no-results, .select2-results .select2-searching, .select2-results .select2-ajax-error, .select2-results .select2-selection-limit {
  background: #969696;
  display: list-item;
  padding-left: 5px; }

.select2-offscreen, .select2-offscreen:focus {
  display: none !important; }

.select2-container {
  margin: 0;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  .select2-container .select2-choice {
    display: block;
    height: 42px;
    padding: 0 0 0 10px;
    overflow: hidden;
    position: relative;
    border: 2px solid #bcd1cf;
    border-bottom-color: #bcd1cf;
    background-color: none;
    white-space: nowrap;
    line-height: 38px;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 14px;
    -moz-background-clip: padding;
    -o-background-clip: padding-box;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
    .select2-container .select2-choice abbr {
      display: none;
      width: 12px;
      height: 12px;
      position: absolute;
      right: 24px;
      top: 8px;
      font-size: 1px;
      text-decoration: none;
      border: 0;
      background: url(../img/select2.png) right top no-repeat;
      cursor: pointer;
      outline: 0; }
      .select2-container .select2-choice abbr:hover {
        background-position: right -11px;
        cursor: pointer; }
    .select2-container .select2-choice .select2-arrow {
      display: inline-block;
      width: 18px;
      height: 100%;
      position: absolute;
      right: 0;
      top: 0; }
      .select2-container .select2-choice .select2-arrow b {
        display: block;
        width: 100%;
        height: 100%;
        background: url(../img/select2.png) no-repeat -4px 6px; }
    .select2-container .select2-choice > .select2-chosen {
      margin-right: 26px;
      display: block;
      overflow: hidden;
      white-space: nowrap;
      text-overflow: ellipsis;
      float: none;
      width: auto;
      color: #FFFFFF; }
  .select2-container.select2-allowclear .select2-choice .select2-chosen {
    margin-right: 42px; }
  .select2-container.select2-allowclear .select2-choice abbr {
    display: inline-block; }
  .select2-container.select2-container-disabled .select2-choice {
    background-color: #969696;
    background-image: none;
    border: 1px solid #969696;
    cursor: default; }
    .select2-container.select2-container-disabled .select2-choice .select2-arrow {
      background-color: #969696;
      background-image: none;
      border-left: 0; }
    .select2-container.select2-container-disabled .select2-choice abbr {
      display: none; }

.select2-drop {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  margin-top: -1px;
  position: absolute;
  z-index: 9999;
  top: 100%;
  background: #222222;
  color: #FFFFFF;
  border: 2px solid #bcd1cf;
  border-top: 0; }
  .select2-drop.select2-drop-above {
    margin-top: 1px;
    border-top: 1px solid #222222;
    border-bottom: 0; }
    .select2-drop.select2-drop-above.select2-drop-active {
      border-top: 2px solid #bcd1cf; }

.select2-search {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  width: 100%;
  min-height: 26px;
  margin: 0;
  padding: 4px 4px 0 4px;
  position: relative;
  z-index: 10000;
  white-space: nowrap; }
  .select2-search input {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: auto !important;
    min-height: 26px;
    padding: 4px 20px 4px 5px;
    margin: 0;
    outline: 0;
    font-size: 1em;
    border: 1px solid #bcd1cf;
    background: transparent url(../img/select2.png) no-repeat 100% -22px; }
    .select2-search input.select2-active {
      background: transparent url(../img/select2-spinner.gif) no-repeat 100%; }

html[dir="rtl"] .select2-results {
  padding: 0 4px 0 0;
  margin: 4px 0 4px 4px; }
html[dir="rtl"] .select2-container-multi .select2-choices {
  padding: 0 0 0 5px; }
  html[dir="rtl"] .select2-container-multi .select2-choices li {
    float: right; }
  html[dir="rtl"] .select2-container-multi .select2-choices .select2-search-choice {
    margin: 3px 5px 3px 0;
    padding: 3px 18px 3px 5px; }
html[dir="rtl"] .select2-container-multi .select2-search-choice-close {
  left: auto;
  right: 2px; }
html[dir="rtl"] .select2-search-choice-close {
  right: auto;
  left: 3px; }
html[dir="rtl"] .select2-container .select2-choice {
  padding: 0 8px 0 0; }
  html[dir="rtl"] .select2-container .select2-choice .select2-arrow {
    left: 0;
    right: auto;
    border-left: none;
    border-right: 1px solid #707070; }
    html[dir="rtl"] .select2-container .select2-choice .select2-arrow b {
      background-position: -2px 6px; }
  html[dir="rtl"] .select2-container .select2-choice > .select2-chosen {
    margin-left: 26px;
    margin-right: 0; }
html[dir="rtl"] .select2-search input {
  padding: 4px 5px 4px 20px;
  background: #FFFFFF url(../img/select2.png) no-repeat -37px -22px; }
html[dir="rtl"] .select2-dropdown-open .select2-choice .select2-arrow {
  border-right: none; }
  html[dir="rtl"] .select2-dropdown-open .select2-choice .select2-arrow b {
    background-position: -20px 6px; }

.select2-drop-mask {
  border: 0;
  margin: 0;
  padding: 0;
  position: fixed;
  left: 0;
  top: 0;
  min-height: 100%;
  min-width: 100%;
  width: auto;
  height: auto;
  z-index: 9998;
  background-color: #FFFFFF;
  opacity: 0;
  filter: alpha(opacity=0); }

.select2-drop-active {
  border: 2px solid #bcd1cf;
  border-top: none; }

.select2-drop-auto-width {
  border-top: 1px solid #707070;
  width: auto; }

.select2-dropdown-open {
  background: #222222; }
  .select2-dropdown-open .select2-choice {
    border-color: #bcd1cf;
    border-bottom-color: transparent; }
    .select2-dropdown-open .select2-choice .select2-arrow {
      background: transparent;
      border-left: none;
      filter: none; }
      .select2-dropdown-open .select2-choice .select2-arrow b {
        background-position: -22px 6px; }

.select2-hidden-accessible {
  border: 0;
  clip: rect(0 0 0 0);
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  height: 1px; }

.select2-results {
  max-height: 200px;
  padding: 0 0 0 4px;
  margin: 4px 4px 4px 0;
  position: relative;
  overflow-x: hidden;
  overflow-y: auto; }
  .select2-results li {
    list-style: none;
    display: list-item;
    background-image: none; }
    .select2-results li em {
      background: #bcd1cf;
      font-style: normal; }
    .select2-results li.select2-result-with-children > .select2-result-label {
      font-weight: bold; }
  .select2-results .select2-result-label {
    padding: 3px 7px 4px;
    margin: 0;
    cursor: pointer;
    min-height: 1em;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .select2-results .select2-highlighted {
    background: #bcd1cf;
    color: #222222; }
    .select2-results .select2-highlighted em {
      background: transparent; }
    .select2-results .select2-highlighted ul {
      background: #FFFFFF;
      color: #000000; }
  .select2-results .select2-ajax-error {
    background: #bcd1cf; }
  .select2-results .select2-disabled {
    background: #969696;
    display: list-item;
    cursor: default; }
    .select2-results .select2-disabled.select2-highlighted {
      color: #bcd1cf;
      background: #969696;
      display: list-item;
      cursor: default; }
  .select2-results .select2-selected {
    display: none; }
  .select2-results ul.select2-result-sub {
    margin: 0;
    padding-left: 0; }

.select2-more-results {
  background: #969696;
  display: list-item; }
  .select2-more-results.select2-active {
    background: #969696 url(../img/select2-spinner.gif) no-repeat 100%; }

.select2-container-multi .select2-choices {
  height: auto !important;
  margin: 0;
  padding: 0 5px 0 0;
  position: relative;
  border: 1px solid #707070;
  cursor: text;
  overflow: hidden;
  background-color: #FFFFFF;
  min-height: 26px; }
  .select2-container-multi .select2-choices li {
    float: left;
    list-style: none; }
  .select2-container-multi .select2-choices .select2-search-field {
    margin: 0;
    padding: 0;
    white-space: nowrap; }
    .select2-container-multi .select2-choices .select2-search-field input {
      padding: 5px;
      margin: 1px 0;
      font-size: 100%;
      color: #bcd1cf;
      outline: 0;
      border: 0;
      background: transparent !important; }
      .select2-container-multi .select2-choices .select2-search-field input.select2-active {
        background: #FFFFFF url(../img/select2-spinner.gif) no-repeat 100% !important; }
  .select2-container-multi .select2-choices .select2-search-choice {
    padding: 3px 5px 3px 18px;
    margin: 3px 0 3px 5px;
    position: relative;
    line-height: 13px;
    color: #969696;
    cursor: default;
    border: 1px solid #707070;
    -moz-background-clip: padding;
    -o-background-clip: padding-box;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #969696; }
    .select2-container-multi .select2-choices .select2-search-choice .select2-chosen {
      cursor: default; }
    .select2-container-multi .select2-choices .select2-search-choice .select2-search-choice-close:hover {
      background-position: right -11px; }
  .select2-container-multi .select2-choices .select2-search-choice-focus {
    background: #707070; }
    .select2-container-multi .select2-choices .select2-search-choice-focus .select2-search-choice-close {
      background-position: right -11px; }
.select2-container-multi .select2-search-choice-close {
  left: 3px; }
.select2-container-multi.select2-container-active .select2-choices {
  border: 1px solid #969696;
  outline: none; }
.select2-container-multi.select2-container-disabled .select2-choices {
  background-color: #969696;
  background-image: none;
  border: 1px solid #969696;
  cursor: default; }
  .select2-container-multi.select2-container-disabled .select2-choices .select2-search-choice {
    padding: 3px 5px;
    border: 1px solid #969696;
    background-image: none;
    background-color: #969696; }
    .select2-container-multi.select2-container-disabled .select2-choices .select2-search-choice .select2-search-choice-close {
      display: none;
      background: none; }

.select2-locked {
  padding: 3px 5px 3px 5px !important; }

.select2-default {
  color: #969696 !important; }

.select2-search-choice-close {
  display: block;
  width: 12px;
  height: 13px;
  position: absolute;
  right: 3px;
  top: 4px;
  font-size: 1px;
  outline: none;
  background: url(../img/select2.png) right top no-repeat; }

.select2-display-none {
  display: none; }

.select2-measure-scrollbar {
  position: absolute;
  top: -10000px;
  left: -10000px;
  width: 100px;
  height: 100px;
  overflow: scroll; }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 2dppx) {
  .select2-search-choice-close, .select2-search input, .select2-container .select2-choice abbr, .select2-container .select2-choice .select2-arrow b {
    background-image: url(../img/select2x2.png) !important;
    background-repeat: no-repeat !important;
    background-size: 60px 40px !important; }

  .select2-search input {
    background-position: 100% -21px !important; } }
.select2-results-dept-1 .select2-result-label {
  padding-left: 20px; }

.select2-results-dept-2 .select2-result-label {
  padding-left: 40px; }

.select2-results-dept-3 .select2-result-label {
  padding-left: 60px; }

.select2-results-dept-4 .select2-result-label {
  padding-left: 80px; }

.select2-results-dept-5 .select2-result-label {
  padding-left: 100px; }

.select2-results-dept-6 .select2-result-label {
  padding-left: 110px; }

.select2-results-dept-7 .select2-result-label {
  padding-left: 120px; }

.select2-result-selectable .select2-match {
  text-decoration: underline; }

.select2-result-unselectable .select2-match {
  text-decoration: underline; }
	#main-availability-form {
  background: rgba(0, 0, 0, 0.5); }
  @media (max-width: 992px) {
	  	#search-page .container {
    background: #003c35 !important;
    max-height: 100% !important;
}
    #main-availability-form {
      } }
  #main-availability-form input, #main-availability-form select, #main-availability-form .select2-container {
    width: 100%; }
  #main-availability-form i {
    color: #bcd1cf; }
  #main-availability-form form {
    margin-top: 20px; }
  #main-availability-form .row {
    margin-bottom: 15px; }
    @media (max-width: 992px) {
      #main-availability-form .row {
        margin-bottom: 0; } }
  #main-availability-form .booking-fields {
    position: relative; }
    @media (max-width: 992px) {
      #main-availability-form .booking-fields {
        margin-bottom: 30px; } }
    #main-availability-form .booking-fields > .iconlar {
      position: absolute;
      right: 30px;
      top: 15px;
	z-index: 11111111;
	color:#bcd1cf !important;
	}
  #main-availability-form .ravis-btn span {
    padding: 18px 15px; }
  @media (max-width: 992px) {
    #main-availability-form .ravis-btn {
      width: 100%; }
      #main-availability-form .ravis-btn span {
        padding: 15px; } }
.ravis-title {
  width: 100%;
  position: relative;
  text-align: center;
  margin-top: 80px;
  margin-bottom: 80px; }
  .ravis-title:before {
    display: block;
    content: '';
    position: absolute;
    left: 50%;
    margin-left: -50px;
    width: 100px;
    height: 50px;
   }
	 .ravis-title:after {
    display: block;
    content: '';
    position: absolute;
    left: 50%;
    margin-left: -50px;
    width: 100px;
    height: 50px;
    }
  .ravis-title:before {
    top: -50px;
    border-bottom: 0; }
  .ravis-title:after {
    bottom: -50px;
    border-top: 0; }
  .ravis-title .inner-box {
    width: 100%;
    position: relative; }
  .ravis-title .inner-box:before {
      display: block;
      content: '';
      position: absolute;
      left: 50%;
      margin-left: -45px;
      width: 90px;
      height: 45px;
    background-repeat: no-repeat;
    background-size: contain;
	background-position: center;
	}
	     .ravis-title .inner-box:after {
      display: block;
      content: '';
      position: absolute;
      left: 50%;
      margin-left: -45px;
      width: 90px;
      height: 45px;
    
    background-repeat: no-repeat;
    background-size: cover;
	background-position: center;
	}
	
	.ravis-title2 {
  width: 100%;
  position: relative;
  text-align: center;
  margin-top: 80px;
  margin-bottom: 80px; }
  .ravis-title2:before, .ravis-title2:after {
    display: block;
    content: '';
    position: absolute;
    left: 50%;
    margin-left: -50px;
    width: 100px;
    height: 50px;
    border: 2px solid #bcd1cf; }
  .ravis-title2:before {
    top: -50px;
    border-bottom: 0; }
  .ravis-title2:after {
    bottom: -50px;
    border-top: 0; }
  .ravis-title2 .inner-box {
    width: 100%;
    position: relative; }
	
	
	
	
	
	
	  .ravis-title2 .inner-box:before{
      display: block;
      content: '';
      position: absolute;
      left: 50%;
      margin-left: -45px;
      width: 90px;
      height: 40px;
      border: 1px solid #bcd1cf;
		  
	    background: url(<?php echo getFromTemplate("images/key.png"); ?>);
    background-repeat: no-repeat;
    background-size: cover;
		  		background-position: center;

	
	}
	.ravis-title2 .inner-box:after {
      display: block;
      content: '';
      position: absolute;
      left: 50%;
      margin-left: -45px;
      width: 90px;
      height: 40px;
      border: 1px solid #bcd1cf;
	    background: url(<?php echo getFromTemplate("images/alt.png"); ?>);
    background-repeat: no-repeat;
    background-size: cover;
	background-position: center;

	
	}
	
	
	
    .ravis-title .inner-box:before {
      top: -45px;
      border-bottom: 0; }
    .ravis-title .inner-box:after {
      bottom: -45px;
      border-top: 0; }
    .ravis-title .inner-box .title {
      color: #FFFFFF;
          font: 30px/40px Futura,Trebuchet MS,Arial,sans-serif; }
    .ravis-title .inner-box .sub-title {
      color: #bcd1cf;
          font: 30px/40px Futura,Trebuchet MS,Arial,sans-serif; }

	 .ravis-title2 .inner-box:before {
      top: -45px;
      border-bottom: 0; }
    .ravis-title2 .inner-box:after {
      bottom: -45px;
      border-top: 0; }
    .ravis-title2 .inner-box .title {
      color: #FFFFFF;
         font: 30px/40px Futura,Trebuchet MS,Arial,sans-serif; }
    .ravis-title2 .inner-box .sub-title {
      color: #bcd1cf;
          font: 30px/40px Futura,Trebuchet MS,Arial,sans-serif;}
	
	
	
.ravis-title-t-1 .title {
  color: #FFFFFF;
    font: 30px/40px Futura,Trebuchet MS,Arial,sans-serif; }
  @media (max-width: 440px) {
    .ravis-title-t-1 .title {
      font-size: 24px; } }
  .ravis-title-t-1 .title span {
    display: inline-block;
    position: relative; }
    .ravis-title-t-1 .title span:before{
      display: block;
      content: '';
      position: absolute;
      left: 0;
      bottom: -11px;
    background: url(<?php echo getFromTemplate("images/alt.png"); ?>);
    background-position: center;
    background-repeat: no-repeat;
	right: 0;
    margin-left: auto;
    margin-right: auto;
	}
    .ravis-title-t-1 .title span:before {
      width: 200px;
      height: 30px; }
    .ravis-title-t-1 .title span:after {
      width: 80%;
      height: 1px;
      bottom: -3px; }
.ravis-title-t-1 .sub-title {
  color: #bcd1cf;
  font: 30px/70px "Great Vibes", Arial, Helvetica, sans-serif; }
  @media (max-width: 767px) {
    .ravis-title-t-1 .sub-title {
      line-height: 30px;
      margin: 25px 0; } }
  @media (max-width: 440px) {
    .ravis-title-t-1 .sub-title {
      font-size: 24px; } }

.ravis-title-t-2 {
  text-align: center; }
  .ravis-title-t-2 .title {
    color: #FFFFFF;
        font: 30px/40px Futura,Trebuchet MS,Arial,sans-serif;}
    .ravis-title-t-2 .title span {
      display: inline-block;
      position: relative;
      padding: 0 15px; }
      .ravis-title-t-2 .title span:before, .ravis-title-t-2 .title span:after {
        display: block;
        content: '';
        position: absolute;
        left: 50%;
        bottom: 0;
        background: #bcd1cf;
        -moz-transform: translateX(-50%) translateY(-50%);
        -ms-transform: translateX(-50%) translateY(-50%);
        -webkit-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%); }
      .ravis-title-t-2 .title span:before {
        width: 100%;
        height: 2px; }
      .ravis-title-t-2 .title span:after {
        width: 80%;
        height: 1px;
        bottom: -3px; }
  .ravis-title-t-2 .sub-title {
    color: #bcd1cf;
    font:  30px/70px Futura,Trebuchet MS,Arial,sans-serif; 
}

	h1, h2, h3, h4, h5, h6 {
    font-family: Futura,Trebuchet MS,Arial,sans-serif; 
}
	
	

.ravis-btn {
  border: 0;
  outline: none;
  background: transparent; }
  .ravis-btn:hover, .ravis-btn:focus, .ravis-btn:active {
    outline: none; }
  .ravis-btn.btn-type-1 {
        font: 30px/40px Futura,Trebuchet MS,Arial,sans-serif;
    color: #FFFFFF;
    font-size: 1.2em;
    background: none;
    position: relative;
    padding: 0; }
    .ravis-btn.btn-type-1:before, .ravis-btn.btn-type-1:after {
      display: block;
      content: '';
      position: absolute;
      left: 0;
      width: 100%;
      height: 22px;
      border: 2px solid #bcd1cf; }
    .ravis-btn.btn-type-1:before {
      top: 0;
      border-bottom: 0; }
    .ravis-btn.btn-type-1:after {
      bottom: 0;
      border-top: 0; }
    .ravis-btn.btn-type-1 .inner-box {
      display: block;
      position: relative;
      padding: 20px 15px; }
      .ravis-btn.btn-type-1 .inner-box:before, .ravis-btn.btn-type-1 .inner-box:after {
        display: block;
        content: '';
        position: absolute;
        left: 4px;
        width: calc(100% - 8px);
        height: 18px;
        border: 1px solid #bcd1cf; }
      .ravis-btn.btn-type-1 .inner-box:before {
        top: 4px;
        border-bottom: 0; }
      .ravis-btn.btn-type-1 .inner-box:after {
        bottom: 4px;
        border-top: 0; }



.ravis-checkbox input {
  display: none; }
.ravis-checkbox label {
  padding-left: 30px;
  position: relative;
  cursor: pointer;
  line-height: 45px;
  margin: 0;
  font-weight: normal; }
  .ravis-checkbox label a {
    color: #bcd1cf;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease; }
    .ravis-checkbox label a:hover {
      color: #FFFFFF; }
  .ravis-checkbox label span {
    width: 17px;
    height: 17px;
    background: #222222;
    border: 1px solid #bcd1cf;
    position: absolute;
    left: 1px;
    top: 14px; }
    .ravis-checkbox label span:before {
      position: absolute;
      left: 2px;
      top: -2px;
      display: block;
      color: #bcd1cf;
      font-size: .7em;
      line-height: 18px;
      -webkit-transform: scale(0);
      -ms-transform: scale(0);
      -o-transform: scale(0);
      transform: scale(0);
      -webkit-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      transition: all 0.3s ease; }
  .ravis-checkbox label > input:checked + span:before {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); }

.ravis-radio input {
  display: none; }
.ravis-radio label {
  padding-left: 30px;
  position: relative;
  cursor: pointer;
  line-height: 45px;
  margin: 0;
  font-weight: normal; }
  .ravis-radio label span {
    width: 15px;
    height: 15px;
    background: #222222;
    border: 1px solid #bcd1cf;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    left: 1px;
    top: 7px; }
    .ravis-radio label span:before {
      width: 5px;
      height: 5px;
      background: #bcd1cf;
      -moz-border-radius: 50%;
      -webkit-border-radius: 50%;
      border-radius: 50%;
      position: absolute;
      left: 4px;
      top: 4px;
      content: '';
      display: block;
      -webkit-transform: scale(0);
      -ms-transform: scale(0);
      -o-transform: scale(0);
      transform: scale(0);
      -webkit-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      transition: all 0.3s ease; }
  .ravis-radio label > input:checked + span:before {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); }

.sort-section {
  margin: 90px 0 60px;
  text-align: center; }
  .sort-section ul {
    display: inline-block; }
    .sort-section ul li {
      margin: 0 10px; }
      @media (max-width: 440px) {
        .sort-section ul li {
          margin: 0; } }
      .sort-section ul li a {
        display: block;
        line-height: 30px;
        color: #FFFFFF;
        text-transform: uppercase;
        -webkit-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease; }
        .sort-section ul li a.active {
          color: #bcd1cf;
          border-bottom: 1px solid #bcd1cf; }
  @media (max-width: 600px) {
    .sort-section ul {
      display: none;
      margin: 0 15px; }
      .sort-section ul li {
        display: block;
        padding: 0;
        margin: 0; } }

.sort-handle {
  background: #222222;
  text-align: center;
  color: #FFFFFF;
  line-height: 35px;
  position: relative;
  cursor: pointer;
  border: 1px solid #bcd1cf;
  display: none;
  margin: 0 10px; }
  @media (max-width: 600px) {
    .sort-handle {
      display: block; } }
  .sort-handle:after {
    content: '';
    float: right;
    margin: 15px 12px 0 0;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-top: 7px solid #bcd1cf; }

.pagination-box {
  margin: 50px 0;
  text-align: center; }
  .pagination-box ul {
    display: inline-block;
    position: relative;
    z-index: 1; }
    .pagination-box ul li {
      width: 35px;
      height: 35px;
      margin: 0 10px;
      padding: 0; }
      .pagination-box ul li a {
        width: 40px;
        height: 40px;
        background: none;
        line-height: 40px;
        text-align: center;
        border: 0;
        position: relative;
        display: block;
        -webkit-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease; }
        .pagination-box ul li a:before, .pagination-box ul li a:after {
          display: block;
          content: '';
          position: absolute;
          left: 0;
          width: 100%;
          height: 15px;
          border: 2px solid #bcd1cf; }
        .pagination-box ul li a:before {
          top: 0;
          border-bottom: 0; }
        .pagination-box ul li a:after {
          bottom: 0;
          border-top: 0; }
      .pagination-box ul li:hover a, .pagination-box ul li.active a {
        background: rgba(0, 0, 0, 0.5); }

.rate-box {
  margin: 20px 0; }
  .rate-box .title {
    color: #FFFFFF;
    font: 1.3em/2.7em "Playfair Display", Arial, Helvetica, sans-serif; }
  .rate-box .progress {
    height: 15px;
    background: #151515;
    padding: 2px;
    border: 1px solid #bcd1cf;
    overflow: visible;
    -webkit-box-shadow: none;
    box-shadow: none; }
    .rate-box .progress .progress-bar {
      background: #bcd1cf;
      position: relative;
      -webkit-box-shadow: none;
      box-shadow: none; }
      .rate-box .progress .progress-bar span {
        position: absolute;
        right: 0;
        top: -35px;
        padding: 3px 10px;
        background: #151515;
        display: inline-block; }
        .rate-box .progress .progress-bar span:before, .rate-box .progress .progress-bar span:after {
          display: block;
          content: '';
          position: absolute;
          left: 0;
          width: 100%;
          height: 9px;
          border: 2px solid #bcd1cf; }
        .rate-box .progress .progress-bar span:before {
          top: 0;
          border-bottom: 0; }
        .rate-box .progress .progress-bar span:after {
          bottom: 0;
          border-top: 0; }

			
			
			
			#mainMenu .nav li.primary{
				 
    padding-left: 0px !important;
    padding-right: 0px !important; 
}
			
			.navbar-toggle{
				    margin-right: 50px !important;
			}
			.breadcrumb span{
				color:#00514a !important;
			}
			.container, .container-fluid {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
		
			.row {
    margin-right: 0 !important;
    margin-left: 0 !important;
}
			.customcss1 p{
				color:#fff  !important;
			}
		

        .img-list {
          margin:0 auto;
        }

        .img-list ol,
        .img-list ul {
          list-style:none;
        }

        .img-list-gutter {
          padding:0;
        }

        .img-list-item {
          padding-bottom:5px;
          margin-bottom:5px;
        }

        .img-list-text {
          padding: 1em 0;
        }

        @media (min-width:600px) {

          .image-list-gutter {
            display:table;
          }

          .img-list-image,
          .img-list-text {
            display:table-cell;
            vertical-align:top;
          }

          .img-list-text {
            padding: 0 0 0 38px;
          }

          .img-list-image {
          }

          .img-list-src {
            width:100%;
          }

        }

        @media (min-width:764px) {

          .img-list-text {
                padding: 0 0 0 10px;
          }

         

        }
			#booking-summary {
    border: 1px solid #003c354f !important;
}
			
			b, optgroup, strong {
    color: #155e58 !important;
}
			#booking-summary .col-md-6:first-child {
    background: #ffff !important;
    color: #fff;
}
			#booking-summary .col-md-6:first-child h2 {
    color: #003c35 !important;
}
			.hotBox {
    background: #003b35 !important;
    color: #fff !important;
}
			.hotBox h2, .hotBox a {
    color: #fff !important;
}
			.btn-primary:hover{
				color:#fff !important;
			}
			.sharrre .share {
    color: #fff !important;
			}
			.text-primary {
    color: #00514a !important;
}
			a {
    color: #00514a !important;
}
			ul.navbar-nav > li.primary > a.firstLevel.active, ul.navbar-nav > li.primary > a.firstLevel:hover, ul.navbar-nav > li.primary > a.firstLevel:focus {
    /* border-bottom: 1px solid #fff; */
    color: #003c35 !important;
    font-weight: bold;
}
			h1, h2, h3, .h1, .h2, .h3 {
    color: #00514a !important;
}
			.navbar-default .navbar-toggle {
    border-color: #00514a;
}
			.navbar-default .navbar-toggle .icon-bar {
    background-color: #83a6a3;
}
			.navbar-default .navbar-toggle .icon-bar {
       background-color: #83a6a3;
}
			.navbar-default .navbar-toggle .icon-bar {
    background-color: #00514a;
			}
			ul.navbar-nav > li.primary .dropdown > a, ul.navbar-nav > li.primary .dropdown {
    color: #00514a !important;
				font-family: 'Minion Pro', sans-serif !important;
}
			ul.navbar-nav > li.primary > a.firstLevel {
    color: #00514a !important;
}

			.fixed .navbar-brand2 img {
    max-height: 80px !important;
    position: fixed !important;
    /* left: 50%; */
    left: 0;
    top: 5px !important;
    /* background: #ffff; */
    right: 0;
    margin-left: auto;
    margin-right: auto;
}
		

			#mainHeader{
				background: #ffff !important;
				    height: 157px !important;
				box-shadow: -1px 3px 1px 0px #d9e0df;
			}
			header{
				background: #ffff !important;
			}
			@media (min-width: 1024px){
				.navbar-brand2 img {
    max-height: 87px !important;
    position: absolute !important;
    /* left: 50%; */
   left: 60px;
    top: 5px !important;
    /* background: #ffff; */
}
.navbar-brand img {
    max-height: 120px !important;
    position: fixed !important;
    /* left: 50%; */
    right: 0;
    margin-left: auto !important;
    margin-right: auto !important;
    top: -4px !important;
	left:0;
	
    /* background: #ffff; */
}
			}
			@media (max-width: 767px){
.navbar-nav .open .dropdown-menu {
   
    background-color: #fff !important;

}
			}
			@media (min-width: 992px){
				#mainMenu .navbar-nav {
    bottom: -56px !important;
    right: 0;
}
	
body:not(#page-1) header:not(.fixed) .navbar-brand img {
}
#mainMenu, #secondMenu {
    margin-top: 60px !important;
}s
			}
				ul.navbar-nav > li.primary > a.firstLevel{
					font-size:14px !important;
				}
			@media (max-width: 991px){

				#mainMenu .navbar-nav {
    border-bottom: 3px solid #00514a;
}
			#secondMenu li:last-child .cizgi2{
		opacity:1;
	}
				.cizgi{
					display: none;
				}
				#mainMenu {
    position: absolute;
    top: 156px !important;
    width: 100%;
    margin-top: 0;
    border-top: none;
				}
	.navbar-toggle {
    position: fixed !important;
    padding: 9px 10px;
    margin-top: 75px !important;
    margin-right: 15px !important;
    margin-bottom: 8px;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 4px;
    right: 0 !important;
}
				
				
				.fotodiv img, .fotodiv{
		height:auto !important;
	}
			
				#tarih1,#tarih2,#tarih3{
					display: none;
				}
							#mainMenu .nav li{
  border-bottom: 1px solid #a9c1bf59;
			
			
			
			}
				body {
    padding-top: 185px !important;
}
				#secondMenu{
					
    margin-right: 50px !important;
    /*max-width: 270px;*/
				}
				.img-container.sm {
    height: 110px;
    width: 90%;
    max-width: 100%;
}
#mainMenu {
    background: rgb(255 255 255) !important;
}
			
				.navbar-brand img, .fixed .navbar-brand img, #page-1 .navbar-brand img, #page-1 .fixed .navbar-brand img {
 max-height: 100px !important;
    left: 0px !important;
    top: 42px !important;
    position: fixed !important;
    margin-left: auto;
    right: 0;
    margin-right: auto;
}
#page-1 #mainHeader {
    background: #fff !important;
}
				#mainHeader{
					background: #ffff !important;
    height: 143px !important;
    box-shadow: -1px 3px 1px 0px #d9e0df;
				}
				
				#mainMenu {
    background: rgb(38 69 107);
}
				.navbar-brand2 img,hr{
					display: none;
				}
				
			}
			  .ravis-btn.btn-type-2 {
    text-transform: uppercase;
    line-height: 28px;
    padding: 0 20px;
    font-size: .9em;
    color: #00514a;
    position: relative;
    display: inline-block;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease; }
    .ravis-btn.btn-type-2:before, .ravis-btn.btn-type-2:after {
      display: block;
      -webkit-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      transition: all 0.3s ease;
      content: '';
      position: absolute;
      left: 0;
      width: 100%;
      height: 10px;
      border: 2px solid #bcd1cf; }
    .ravis-btn.btn-type-2:before {
      top: 0;
      border-bottom: 0; }
    .ravis-btn.btn-type-2:after {
      bottom: 0;
      border-top: 0; }
    .ravis-btn.btn-type-2:hover {
      background: #003c35 !important; 
	color:#fff !important;}
      .ravis-btn.btn-type-2:hover:before, .ravis-btn.btn-type-2:hover:after {
        height: 15px; }
			#footerRights {
    background: #5381ba !important;
}
.input-group-addon {
    background-color: #bcd1cf3b !important;
}
#search-page .container {
    background: #ffffff !important;
    max-height: 163px;
}
			.booking-search .input-group-addon, .booking-search .form-control {
    border-color: #1f6660 !important;
				    color: #003c35;
}
			.booking-search .btn.dropdown-toggle{
				border: 1.7px solid #1f6660 !important;
			}
			#content{
				background: #fff !important;
			}
@keyframes zoominoutsinglefeatured {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.3,1.3);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes zoominoutsinglefeatured2 {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.2);
    }
    100% {
        transform: scale(1);
    }
}
/*.img-container img,*/#luxury-rooms3 .img-container img,.rsContent img{
	    animation: zoominoutsinglefeatured 35s infinite;
	-webkit-animation: zoominoutsinglefeatured 35s infinite;


}
			.more-btn {
    position: relative !important;
    padding-top: 10px !important;
  
}
			h1, h2, h3, .h1, .h2, .h3, .widget-title,ul.navbar-nav > li.primary > a.firstLevel{
				    text-transform: none !important;
			}
			#odenissayfasi button{
background: #fff !important;
			}
			#odenissayfasi b{
				color:#00514a !important;
			}
			.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 2;
    color: #fff !important;
    cursor: pointer !important;
    background-color: #075f5a !important;
    border-color: #ffffff !important;
}
			@media (min-width: 1200px){
h2 {
    font-size: 21px !important;
}
			}
		@media (min-width:768px) {

	.carousel-mount__item-image {
		width:100%;
		height: 400px;
	}	
			}
@media (min-width:1920px) {
	.customcss1{
					padding: 60px !important;
				}
	.carousel-mount__item-image {
		width:100%;
		height: 450px;
	}
	

	.carousel-mount__ctrl .next {
		right: -155px;
	}
	.carousel-mount__ctrl .prev {
		left:-155px;
	}
	.owl-item.active .carousel-mount__item-image {
			
    width: 150%;
    margin-left: -165px;
    height: 450px;
	}
}
	.btn, .btn-primary {
    background-color: #003c35 !important;
    border: 1px solid #ffffff !important;
}	
.btn-primary:hover,
.btn:hover {
	background-color: #003c35bd !important;
	color: #f3f6f6 !important;
}
			@media (min-width: 1200px){
h3 {
    font-size: 18px !important;
}
			}
			
			@media (min-width: 1680px){
				.customcss1{
					padding: 38px !important;
				}
				   
				#binafooter{
				margin-bottom: 30px;
				}
#sectiontarih {
    height: 64vh;
}
				#tarih1,#tarih2{
					max-height: 500px !important;
				}	
				#tarih2{
				bottom: -100px !important;
				}
				#tarih3{
				      max-height: 450px !important;
    right: 350px !important;
    bottom: -120px !important;
}
				
				#divtarihyazi{
					    margin-top: 85px;
				}
				#imgtarih{
					    margin-top: 100px;
				}
			}
			
			.page-header h1, .page-header p.h1 {
    position: absolute !important;
    left: 0 !important;
    right: 0 !important;
				margin:0 auto !important;

}
			@media (min-width: 1200px){
h1 {
    letter-spacing: .24px;
    font-size: 24px !important;
    line-height: 30px !important;
}
			}
			


#footerRights2
{
	display: none!important;
}
.divhizmetyok:hover .divhizmet
{
	display:none!important;
}
.fthresimyaklas:hover
{
	transition: all .3s;
}
#divtarihyazi p
{
	color:#00514a;
}